#!/bin/sh
export PATH='/usr/lib/distcc/bin:/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: yesod-static
version: 1.5.3.1
id: yesod-static-1.5.3.1-DxhrRqDR0w5DPzk3rdnCoS
key: yesod-static-1.5.3.1-DxhrRqDR0w5DPzk3rdnCoS
license: MIT
maintainer: Michael Snoyman <michael@snoyman.com>, Greg Weber <greg@gregweber.info>
stability: Stable
homepage: http://www.yesodweb.com/
synopsis: Static file serving subsite for Yesod Web Framework.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-static>
category: Web, Yesod
author: Michael Snoyman <michael@snoyman.com>
exposed: True
indefinite: False
exposed-modules:
    Yesod.EmbeddedStatic Yesod.EmbeddedStatic.Css.AbsoluteUrl
    Yesod.EmbeddedStatic.Generators Yesod.EmbeddedStatic.Types
    Yesod.Static
hidden-modules: Yesod.EmbeddedStatic.Internal
                Yesod.EmbeddedStatic.Css.Util
abi: 09f03e1bc426ad8e1dbde493b237e470
trusted: False
import-dirs: /usr/lib/ghc-8.2.2/site-local/yesod-static-1.5.3.1
library-dirs: /usr/lib/ghc-8.2.2/site-local/yesod-static-1.5.3.1
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/arm-linux-ghc-8.2.2/yesod-static-1.5.3.1
hs-libraries: HSyesod-static-1.5.3.1-DxhrRqDR0w5DPzk3rdnCoS
depends:
    base-4.10.1.0 containers-0.5.10.2
    old-time-1.1.0.3-46BMzRKZrT477y0C8mrrus
    yesod-core-1.4.37.2-9YHVQiYMoregs3wJXQEmS
    base64-bytestring-1.0.0.1-8MlzMz2YH3lCqJ4GOwL1Be
    byteable-0.1.1-4PLPgH6a2E14oN7yL5y3oL bytestring-0.10.8.2
    template-haskell-2.12.0.0 directory-1.3.0.2 transformers-0.5.2.0
    wai-app-static-3.1.6.1-7mAG0Le1n8QBmL41gw8hUU
    wai-3.2.1.1-7dN2HoiA0i33RmBsF3iVOX
    text-1.2.3.0-6107d52Rn3mLJ1xgqHMkbj
    file-embed-0.0.10.1-dHJWrXRvu59h2yyMVhlwG
    http-types-0.9.1-4ZIPDJugy3GJAtyWZ0RpKv
    unix-compat-0.4.3.1-9X6l1OQmDE7ClflprogzfQ
    conduit-1.2.13-KCVN5FvTmqV5XxsxMzYBWg
    conduit-extra-1.2.3.2-D31gzYl9VGf80ypUiSmYwj
    cryptonite-conduit-0.2.2-KKoM2q890u56yyK8UCel8J
    cryptonite-0.24-FsGdn9UZ3LaKB1k22FpT6O
    memory-0.14.11-3SpbaRkSFfh8uo9jYloypK
    data-default-0.7.1.1-FICujruwzSN8grhdf3Hr65
    mime-types-0.1.0.7-FBTbThCZY4IAxCrf9Kjzw3
    hjsmin-0.2.0.2-IFqXHw85N4f4E0sHXVdI8c filepath-1.4.1.2
    resourcet-1.1.10-DTxSxukSSi0K8CQyIfPyrI
    unordered-containers-0.2.8.0-YOGDwOwys3HjU5i3g27KB process-1.6.1.0
    async-2.1.1.1-K5IvYqkVegLI7CBS6i3gtn
    attoparsec-0.13.2.0-GogCtb3ELCcCdy2SawxAmT
    blaze-builder-0.4.0.2-DHYoGQYzHva8PydFQisCY7
    css-text-0.1.2.2-EEx7Yf3GCfEFhWxfMH423h
    hashable-1.2.6.1-6LeHpYZ4iRgEy9P36eCQfR
    exceptions-0.8.3-KXvLXRbxEkO6vroqtRG1UV
abi-depends: base-4.10.1.0=0ea45191c57c268b2351cb731ab6a0d6
             containers-0.5.10.2=0f9db0d1b935cacba444aac19f4cb54d
             old-time-1.1.0.3-46BMzRKZrT477y0C8mrrus=3a4f708e3a8313990a7ddaa44eed9995
             yesod-core-1.4.37.2-9YHVQiYMoregs3wJXQEmS=5645d3d3343decf09addea133d1cd442
             base64-bytestring-1.0.0.1-8MlzMz2YH3lCqJ4GOwL1Be=fd5db0dc9688093c1ac2c3223371478e
             byteable-0.1.1-4PLPgH6a2E14oN7yL5y3oL=d7caed3dfdc2cc9400ff9a46cbe7296d
             bytestring-0.10.8.2=4b2726b654ceeff6535e698a2a1e724e
             template-haskell-2.12.0.0=24d98a36b9e0dbd4d443161d478c05b2
             directory-1.3.0.2=7b913664ccd770192b307d7c4c6817cc
             transformers-0.5.2.0=b5dee110a615d751493b7ce1c6f95946
             wai-app-static-3.1.6.1-7mAG0Le1n8QBmL41gw8hUU=16ad4b6ff579791345faadd1320a8dda
             wai-3.2.1.1-7dN2HoiA0i33RmBsF3iVOX=3e93ed1725445221ad4eb8227167be39
             text-1.2.3.0-6107d52Rn3mLJ1xgqHMkbj=b7726d921cac66adc5c8f9f66f5b25f0
             file-embed-0.0.10.1-dHJWrXRvu59h2yyMVhlwG=290747ebe676cf9f89313503a2e38e54
             http-types-0.9.1-4ZIPDJugy3GJAtyWZ0RpKv=b80836ab18bdd54a07dfb2450d10ef5b
             unix-compat-0.4.3.1-9X6l1OQmDE7ClflprogzfQ=345a389dfaa60cac4e76e74a938e5e3c
             conduit-1.2.13-KCVN5FvTmqV5XxsxMzYBWg=7d20905f3339b7be69db7a511628350b
             conduit-extra-1.2.3.2-D31gzYl9VGf80ypUiSmYwj=4bf856240110450f72d37da0d4a7211b
             cryptonite-conduit-0.2.2-KKoM2q890u56yyK8UCel8J=8a90d9335a28dc00f6b9e6e308806b22
             cryptonite-0.24-FsGdn9UZ3LaKB1k22FpT6O=2a2c063fe509f8391029ab6415e03b56
             memory-0.14.11-3SpbaRkSFfh8uo9jYloypK=4e89c83af85871b8cc7efa88b3351f52
             data-default-0.7.1.1-FICujruwzSN8grhdf3Hr65=f057e993f72fa1f980dd728ed8010ca1
             mime-types-0.1.0.7-FBTbThCZY4IAxCrf9Kjzw3=876b8a8b9446742c5332d5115f2c1813
             hjsmin-0.2.0.2-IFqXHw85N4f4E0sHXVdI8c=fc3fe993fea3167c57e2092446983062
             filepath-1.4.1.2=a40cd48e5480796e558f3c29652ee19a
             resourcet-1.1.10-DTxSxukSSi0K8CQyIfPyrI=de2d6186c301dc50b2b38b793c9c4269
             unordered-containers-0.2.8.0-YOGDwOwys3HjU5i3g27KB=1ae4406c8abf6f6a305796d42b6e1b7b
             process-1.6.1.0=e78440f24fd9cc3300a1da2a92a47757
             async-2.1.1.1-K5IvYqkVegLI7CBS6i3gtn=7d406f0044aa7af43d5b6fcf63e521db
             attoparsec-0.13.2.0-GogCtb3ELCcCdy2SawxAmT=df7a760494a5e12a3c62697bd607e49b
             blaze-builder-0.4.0.2-DHYoGQYzHva8PydFQisCY7=4ded867b3c298ec132dad2104a7f7b70
             css-text-0.1.2.2-EEx7Yf3GCfEFhWxfMH423h=0965945799ba2a60ccc0296b68d0d7be
             hashable-1.2.6.1-6LeHpYZ4iRgEy9P36eCQfR=e2c3f4e35e60b5547d3e7a8c501ca6de
             exceptions-0.8.3-KXvLXRbxEkO6vroqtRG1UV=488626f806840161fa9e32c70677324e
haddock-interfaces: /usr/share/doc/haskell-yesod-static/html/yesod-static.haddock
haddock-html: /usr/share/doc/haskell-yesod-static/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

